.j2t-autoadd-cart {position:relative; background:#fff; padding:5px; margin-top:5px;}
.j2t-autoadd-cart-in {float:left; padding:5px; width: 150px; text-align: center;}
.j2t-autoadd-cart-in h2.product-name {display:block; height:35px; padding-top:5px;}
.j2t-autoadd-clear {clear:both; height:1px; font-size: 1px;}

.j2t-autoadd-line {display:block; color: red;}
.j2tautoadd-msgs .success-msg {
    background: #76d1d0;
}

.autoadd-table {margin-top: 10px;}
.product-image-line {float:left; margin-right: 5px; border: 1px solid #c0c0c0;}
.clear-bottom-both {clear:both; font-size: 1px; height: 1px;}
h4.list-autoadd {font-size:11px;}
.block-giftcode .j2t-content {margin: 0; padding: 5px 9px; clear: both;}

.block-giftcode .buttons-set { clear: both; margin: 10px 0 0; padding: 8px 0 0; text-align: right;}

button.button.btn-cart:hover {
    background: #73ccce;
    color: white;
}

.j2t-imgTop {
    color: #ffbe61!important;
}

.j2T-blocTop {
    width: 150%!important;
}

.j2t-calctop {
    color: #f78b43!important;
}

button.button.btn-cart {
    background: #ffbe61;
    border: 0;
    padding: 15px 30px;
    color: white;
    text-transform: uppercase;
    font-family: "Dosis";
    font-weight: 900;
    cursor: pointer;
    font-size: 20px;
    transition: .4s;
}

h2.product-name a {
    color: #1f8bad;
    font-size: 1.1rem;
    font-family: "Dosis", sans-serif;
    font-weight: 700;
    padding-bottom: 1.875rem;
}

.j2t-autoadd-cart h2:first-child {
    font-family: "Dosis";
    text-transform: uppercase;
    color: #ffbe61;
    font-size: 2rem;
}


.j2t-autoadd-cart-in:hover {
    -webkit-box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    -moz-box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.j2t-autoadd-cart-in {
    margin-bottom: 20px;
    padding: 10px 5px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
   -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
   -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}


/* NEW */

.j2t-autoadd-cart-in{
     box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
     -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
     -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
     transition: all 0.3s cubic-bezier(.25,.8,.25,1);
     display: inline-block;
     margin-bottom: 17px;
     margin: 5px;
     font-size: 1.1rem;
}

/* Un élément */
.j2t-autoadd-cart-in:first-child:nth-last-child(1),
.j2t-autoadd-cart-in:first-child:nth-last-child(1) ~ .j2t-autoadd-cart-in {
  width: calc(100%);
}

/* Deux éléments */
.j2t-autoadd-cart-in:first-child:nth-last-child(2n),
.j2t-autoadd-cart-in:first-child:nth-last-child(2n) ~ .j2t-autoadd-cart-in {
  width: calc(50% - 10px);
}

/* Trois éléments */
.j2t-autoadd-cart-in:first-child:nth-last-child(3n),
.j2t-autoadd-cart-in:first-child:nth-last-child(3n) ~ .j2t-autoadd-cart-in {
  width: calc(33% - 8px);
}


/* Cinq éléments */
.j2t-autoadd-cart-in:first-child:nth-last-child(5),
.j2t-autoadd-cart-in:first-child:nth-last-child(5) ~ .j2t-autoadd-cart-in {
  width: calc(50% - 10px);
}

.j2t-autoadd-cart-in:first-child:nth-last-child(5) ~ .j2t-autoadd-cart-in:last-child {
  width: 96%;
}

/* Cinq éléments */
.j2t-autoadd-cart-in:first-child:nth-last-child(7),
.j2t-autoadd-cart-in:first-child:nth-last-child(7) ~ .j2t-autoadd-cart-in {
  width: calc(33% - 8px);
}

.j2t-autoadd-cart-in:first-child:nth-last-child(7) ~ .j2t-autoadd-cart-in:last-child {
  width: 98.5%;
}

.j2t-autoadd-cart {
    position: relative;
    background: #fff;
    padding: 5px;
    margin-top: 5px;
    width: 100%!important;
    font-size: 0;
}

button.button.btn-cart {
    background: #ffbe61;
    border: 0;
    padding: 10px 20px;
    color: white;
    text-transform: uppercase;
    font-family: "Dosis";
    font-weight: 900;
    cursor: pointer;
    font-size: 20px;
    transition: .4s;
}

.j2t-autoadd-cart-in h2.product-name {
    display: block;
    height: 60px;
    padding-top: 5px;
}

h2#j2t-gift-title {
    font-family: "Dosis";
    text-transform: uppercase;
    color: #1f8bad;
}

@media screen and (max-width: 850px) {
 .j2t-autoadd-cart-in {
    display: block!important;
    width: 100%!important;
}

.a-left {
    width: 100%!important;
}

}
 